#2011, Eulalie Sauthier, Master Thesis

mae <- function(real_va,forcast) {

sum<-0; #remise à zéro
for( i in 1:length(real_va))
sum <- sum + abs(real_va[i] -forcast[i]) #calcule de l'erreur 
return(sum/length(real_va))
}